[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgsm: GSM 06.10 lossy speech compression library

Name:libgsm
Release:1.0.18-1mamba
Architecture:arm
Group:System/Libraries
Description:GSM 06.10 lossy speech compression library.
This package contains the shared library files.
Size:46.64 KB
Download:libgsm-1.0.18-1mamba.arm.rpm
Source RPM:gsm
Provides:libgsm.so.1 libgsm[=1.0.18-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.4)
RPM requirements:ldconfig glibc
Required by:gsm(arm) gst-plugins-bad(arm) gst-plugins-bad010(arm) gst-plugins-farsight(arm) libavcodec-ffmpeg(arm) libavcodec-ffmpeg010(arm) libavcodec-ffmpeg1(arm) libavcodec-ffmpeg2(arm) libavcodec-ffmpeg3(arm) libgsm-devel(arm) libmediastreamer(arm) linphone(arm) mediastreamer(arm) mediastreamer-plugin-msilbc(arm) mencoder(arm) mplayer(arm) sox(arm)
Build required by:
Filenames:/usr/lib/libgsm.so.1 /usr/lib/libgsm.so.1.0.17

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.